echo off

cls

echo -
echo -          Sie sind im Begriff, Geheimprojekt DMSO auf
echo -          ihrem Computer zu installieren.
echo - 
echo -          Sie knnen Geheimprojekt DMSO auch ohne die
echo -          Installation spielen, Sie sparen dadurch 
echo -          Speicherplatz auf Ihrer Festplatte. Das Spiel
echo -          wird dann jedoch etwas langsamer ablaufen.
echo -
echo -          Wenn Sie Geheimprojekt DMSO nun installieren
echo -          wollen, drcken Sie eine beliebige Taste.
echo -          Andernfalls drcken Sie STRG und C gleich-
echo -          zeitig.
echo -

pause

echo -
echo -          Geheimprojekt DMSO wird nun auf die Festplatte C:
echo -          in das Verzeichnis \DMSO kopiert.
echo -

md c:\dmso
copy *.* c:\dmso

copy start.bat c:\dmso.bat

c:
cd \dmso
del dmso.bat
del install.bat
ren game.bat dmso.bat

echo -
echo -          Geheimprojekt DMSO befindet sich nun auf der
echo -          Festplatte C: im Verzeichnis \DMSO
echo -          Zum Starten des Spiels geben Sie bitte ein:
echo -          DMSO
echo -

